ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b674b8d2-c974-4395-8ab4-c55382b8339b"
    Код: "000188792"
    UIDСценария: "9b78ab81-fb0f-4462-aa85-0eebffdaea2c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю список текущих дел Администратор Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю список текущих дел"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

